@charset "utf-8";

/* 한국어 */
@font-face {
	font-family: 'new notosans';
	font-style: normal;
	font-weight: 100;
	src: url('/img_up/shop_pds/tent/design/font/notosans-thin.eot'),
		 url('/img_up/shop_pds/tent/design/font/notosans-thin.eot?#iefix') format('embedded-opentype'),
		 url('/img_up/shop_pds/tent/design/font/notosans-thin.woff') format('woff'),
		 url('/img_up/shop_pds/tent/design/font/notosans-thin.otf') format('opentype'),
		 url('/img_up/shop_pds/tent/design/font/notosans-thin.ttf') format('truetype');
}
@font-face {
	font-family: 'new notosans';
	font-style: normal;
	font-weight: 200;
	src: url('/img_up/shop_pds/tent/design/font/notosans-light.eot'),
		 url('/img_up/shop_pds/tent/design/font/notosans-light.eot?#iefix') format('embedded-opentype'),
		 url('/img_up/shop_pds/tent/design/font/notosans-light.woff') format('woff'),
		 url('/img_up/shop_pds/tent/design/font/notosans-light.otf') format('opentype'),
		 url('/img_up/shop_pds/tent/design/font/notosans-light.ttf') format('truetype');
}
@font-face {
	font-family: 'new notosans';
	font-style: normal;
	font-weight: 300;
	src: url('/img_up/shop_pds/tent/design/font/notosans-extralight.eot'),
		 url('/img_up/shop_pds/tent/design/font/notosans-extralight.eot?#iefix') format('embedded-opentype'),
		 url('/img_up/shop_pds/tent/design/font/notosans-extralight.woff') format('woff'),
		 url('/img_up/shop_pds/tent/design/font/notosans-extralight.otf') format('opentype'),
		 url('/img_up/shop_pds/tent/design/font/notosans-extralight.ttf') format('truetype');
}
@font-face {
	font-family: 'new notosans';
	font-style: normal;
	font-weight: 400;
	src: url('/img_up/shop_pds/tent/design/font/notosans-regular.eot'),
		 url('/img_up/shop_pds/tent/design/font/notosans-regular.eot?#iefix') format('embedded-opentype'),
		 url('/img_up/shop_pds/tent/design/font/notosans-regular.woff') format('woff'),
		 url('/img_up/shop_pds/tent/design/font/notosans-regular.otf') format('opentype'),
		 url('/img_up/shop_pds/tent/design/font/notosans-regular.ttf') format('truetype');
}
@font-face {
	font-family: 'new notosans';
	font-style: normal;
	font-weight: 500;
	src: url('/img_up/shop_pds/tent/design/font/notosans-medium.eot'),
		 url('/img_up/shop_pds/tent/design/font/notosans-medium.eot?#iefix') format('embedded-opentype'),
		 url('/img_up/shop_pds/tent/design/font/notosans-medium.woff') format('woff'),
		 url('/img_up/shop_pds/tent/design/font/notosans-medium.otf') format('opentype'),
		 url('/img_up/shop_pds/tent/design/font/notosans-medium.ttf') format('truetype');
}
@font-face {
	font-family: 'new notosans';
	font-style: normal;
	font-weight: 600;
	src: url('/img_up/shop_pds/tent/design/font/notosans-semibold.eot'),
		 url('/img_up/shop_pds/tent/design/font/notosans-semibold.eot?#iefix') format('embedded-opentype'),
		 url('/img_up/shop_pds/tent/design/font/notosans-semibold.woff') format('woff'),
		 url('/img_up/shop_pds/tent/design/font/notosans-semibold.otf') format('opentype'),
		 url('/img_up/shop_pds/tent/design/font/notosans-semibold.ttf') format('truetype');
}
@font-face {
	font-family: 'new notosans';
	font-style: normal;
	font-weight: 700;
	src: url('/img_up/shop_pds/tent/design/font/notosans-bold.eot'),
		 url('/img_up/shop_pds/tent/design/font/notosans-bold.eot?#iefix') format('embedded-opentype'),
		 url('/img_up/shop_pds/tent/design/font/notosans-bold.woff') format('woff'),
		 url('/img_up/shop_pds/tent/design/font/notosans-bold.otf') format('opentype'),
		 url('/img_up/shop_pds/tent/design/font/notosans-bold.ttf') format('truetype');
}
@font-face {
	font-family: 'new notosans';
	font-style: normal;
	font-weight: 800;
	src: url('/img_up/shop_pds/tent/design/font/notosans-extrabold.eot'),
		 url('/img_up/shop_pds/tent/design/font/notosans-extrabold.eot?#iefix') format('embedded-opentype'),
		 url('/img_up/shop_pds/tent/design/font/notosans-extrabold.woff') format('woff'),
		 url('/img_up/shop_pds/tent/design/font/notosans-extrabold.otf') format('opentype'),
		 url('/img_up/shop_pds/tent/design/font/notosans-extrabold.ttf') format('truetype');
}
@font-face {
	font-family: 'new notosans';
	font-style: normal;
	font-weight: 900;
	src: url('/img_up/shop_pds/tent/design/font/notosans-black.eot'),
		 url('/img_up/shop_pds/tent/design/font/notosans-black.eot?#iefix') format('embedded-opentype'),
		 url('/img_up/shop_pds/tent/design/font/notosans-black.woff') format('woff'),
		 url('/img_up/shop_pds/tent/design/font/notosans-black.otf') format('opentype'),
		 url('/img_up/shop_pds/tent/design/font/notosans-black.ttf') format('truetype');
}

body,h1,h2,h3,h4,h5,h6,p,div,li,dt,dd,input,textarea,button{font-family: 'new notosans', 'Noto Sans','Nanum Gothic','Malgun Gothic',sans-serif;}
